Endpoint Vulnerability

Ubuntu Security Notice USN-2350-1

Description

NSS was updated to refresh the CA certificates bundle.

Affected Products

nss - Network Security Service library

References

,